<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">

<!--User List-->

<gs:UserList>

<gs:User UserID="Current"/>

</gs:UserList>

<!--input preferences-->

<gs:InputPreferences>

<!--en-US-->

<gs:InputLanguageID Action="add" ID="0429:00000429"/>

<!--fa-IR-->

</gs:InputPreferences>

</gs:GlobalizationServices>